@charset "utf-8";

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.2 Segoe, "Segoe UI", Arial, sans-serif;
   color: #232323;
}

#wrapper {
   position: relative;
   max-width: 825px;
   margin: 1rem auto;
   border: solid 1px #E81C31;
   background: url('../images/bg.jpg') bottom right no-repeat, #fff;
   overflow: hidden;
}

p {
   padding-bottom: 0.5rem;
}

h1 {
   font-size: 1.75em;
   line-height: 1.1;
   font-weight: normal;
   margin: 0 0 1rem;
   text-transform: uppercase;
}

h1 span {
   text-transform: none;
   font-size: 0.8em;
}

h2 {
   font-size: 1.125em;
   line-height: 1.3;
   letter-spacing: 0.5px;
   text-transform: uppercase;
   font-weight: 600;
}

.jus {
   text-align: justify;
   font-size: 0.9375em;
   line-height: 1.3;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: #232323;
   text-decoration: none;
   white-space: nowrap;
}
a.mail {
   color: #E12529;
   font-size: 1.125em;
   line-height: 1.3;
}
img {
   max-width: 100%;
   height: auto;
   vertical-align: middle;
}

ul {
   padding: 0 0 1rem;
   list-style: none;
}

li {
   padding-left: 1.1rem;
}

li:before {
   content: "\2022";
   font-size: 1.5em;
   float: left;
   font-family: Arial, sans-serif;
   margin: -3px 0 0 -1.1rem;
}

h2,
li:before,
.color,
a.color,
li span {
   color: #E12529 !important;
}

header {
   display: flex;
   flex-direction: row-reverse;
}

.logo {
   display: flex;
   flex: 1;
   justify-content: center;
   align-items: center;
}

article .gray {
   background: #959595;
   padding: 0.75rem 2rem 0.875rem;
   color: #fff;
}
.pd {
   padding: 1rem 2rem;
}
article .background {
   background: #E12529;
   padding: 0.75rem 2rem;
}

article :is(.background p, .gray) {
   font-size: 1.0625em;
   line-height: 1.3;
}

article .background :is(h1, p) {
   color: #fff;
}

article .flexbox {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   padding: 1rem 2rem 0;
}

article .flexbox section {
   width: 53%;
}

article .flexbox section:first-of-type {
   width: 45%;
}

footer {
   padding: 0 2rem 0.5rem;
}
footer p {
   color: #808080;
}
@media only screen and (max-width: 824px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }
   header {
      flex-direction: column;
      align-items: center;
   }

   .logo {
      padding: 1rem;
   }

   article .flexbox section {
      width: 100%;
   }

   article .flexbox section:first-of-type {
      width: 100%;
   }

   br {
      display: none;
   }

   p :is(a, span) {
      display: inline-block;
   }

   .top {
      margin-top: -1rem;
   }

   h1 {
      font-size: 1.5em;
   }

   footer p {
      position: static;
      width: auto;
   }

}

@media only screen and (max-width: 480px) {
   body {
      font-size: 1em;
   }

   article :is(.background, .gray), .pd {
      padding: 1rem;
   }

   footer {
      padding: 0 1rem 1rem;
   }

   article .flexbox {
      padding: 0 1rem;
   }

   h1 {
      font-size: 1.3125em;
   }
}
